[Desktop Entry]
Type=Service
Name=Technorati Tags
Name[ar]=بطاقة التصديق التقني
Name[be]=Тэгі Technorati
Name[bn]=টেক্‌নোক্রেটি ট্যাগ
Name[br]=Liketennoù Technorati
Name[ca]=Etiquetes Technorati
Name[ca@valencia]=Etiquetes Technorati
Name[cs]=Technorati značky
Name[csb]=Merczi Technorati
Name[da]=Technorati mærker
Name[de]=Technorati Themen
Name[el]=Ετικέτες Technorati
Name[eo]=Technorati-aj Etikedoj
Name[es]=Etiquetas de Technorati
Name[et]=Technorati sildid
Name[eu]=Technorati etiketak
Name[fa]=برچسبهای Technorati
Name[fi]=Technorati-tunnisteet
Name[fr]=Balises Technorati
Name[fy]=Technorati-markearring
Name[ga]=Clibeanna Technorati
Name[gl]=Etiquetas de Technorati
Name[gu]=ટેકનોરાતી ટેગ્સ
Name[he]=תגיות Technorati
Name[hi]=टेक्नोराती टैग्स
Name[hne]=टेक्नोराती टैग्स
Name[hr]=Technorati oznake
Name[is]=Technorati tög
Name[it]=Tag di technorati
Name[ja]=Technorati Tag
Name[ka]=Technorati-ს ჭდეები
Name[km]=ស្លាក Technorati
Name[kn]=ಟೆಕ್ನೋರೆಟಿ ತಲೆಚೀಟಿಗಳು (ಟಾಗ್ಸ್)
Name[ko]=Technorati 태그
Name[ku]=Etîketên Technorati
Name[lv]=Technorati tagi
Name[mai]=टेक्नोराती टैग्स
Name[ml]=ടെക്നോരാറ്റി ടാഗുകള്‍
Name[mr]=टेक्नोराती टैग्स
Name[nb]=Technorati-tagger
Name[nds]=Technorati-Themas
Name[ne]=टेक्नोरती ट्याग
Name[nl]=Technorati-tags
Name[nn]=Technorati-taggar
Name[pa]=Technorati ਟੈਗ
Name[pl]=Znaczniki Technorati
Name[pt]=Marcas do Technorati
Name[pt_BR]=Etiquetas do Technorati
Name[ro]=Etichete Technorati
Name[ru]=Статьи Technorati
Name[se]=Technorati gilkorat
Name[sr]=Техноратијеве ознаке
Name[sr@latin]=Technoratijeve oznake
Name[sv]=Technorati-taggar
Name[te]=Technorati టాగ్‍స్‌
Name[tg]=Иттилооти Technorati
Name[tr]=Technorati Etiketleri
Name[uk]=Статті Technorati
Name[vi]=Thẻ Technorati
Name[wa]=Tags Technocrati
Name[x-test]=xxTechnorati Tagsxx
X-KDE-ServiceTypes=SearchProvider
Keys=tags,tag,technoratitags
Query=http://technorati.com/tag/\\{@}?sourceid=kde-search
Query[x-test]=xxhttp://technorati.com/tag/\\{@}?sourceid=kde-searchxx
Charset=utf8
